"Hungary" = "Ungheria";
"Vietnam" = "Vietnam";
"New Caledonia" = "Nuova Caledonia";
"Burundi" = "Burundi";
"The Gambia" = "Gambia";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Zambia";
"China" = "Cina";
"Syria" = "Siria";
"Mongolia" = "Mongolia";
"Thailand" = "Tailandia";
"Netherlands" = "Paesi Bassi";
"India" = "India";
"Sudan" = "Sudan";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tanzania";
"Algeria" = "Algeria";
"Grenada" = "Grenada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "Repubblica Dominicana";
"Turkey" = "Turchia";
"New Zealand" = "Nuova Zelanda";
"Serbia" = "Serbia";
"Japan" = "Giappone";
"Monaco" = "Monaco";
"Finland" = "Finlandia";
"Paraguay" = "Paraguay";
"Lithuania" = "Lituania";
"Suriname" = "Suriname";
"Dominica" = "Dominica";
"Mauritania" = "Mauritania";
"Armenia" = "Armenia";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosnia ed Erzegovina";
"Cambodia" = "Cambogia";
"Azerbaijan" = "Azerbaigian";
"Gabon" = "Gabon";
"Macedonia" = "Macedonia";
"Tonga" = "Tonga";
"Bhutan" = "Bhutan";
"Saint Vincent and the Grenadines" = "Saint Vincent e Grenadine";
"Lebanon" = "Libano";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Isole Falkland";
"Myanmar" = "Myanmar";
"Peru" = "Perù";
"Isle of Man" = "Isola di Man";
"Liberia" = "Liberia";
"Oman" = "Oman";
"Ethiopia" = "Etiopia";
"Vanuatu" = "Vanuatu";
"Romania" = "Romania";
"Vatican" = "Vaticano";
"Nepal" = "Nepal";
"Norway" = "Norvegia";
"Niger" = "Niger";
"South Sudan" = "Sudan del Sud";
"Turkmenistan" = "Turkmenistan";
"Germany" = "Germania";
"Comoros" = "Comore";
"French Polynesia" = "Polinesia francese";
"Serbia and Montenegro" = "Serbia e Montenegro";
"Belgium" = "Belgio";
"Somalia" = "Somalia";
"Albania" = "Albania";
"Botswana" = "Botswana";
"Faroe Islands" = "Isole Faroe";
"Solomon Islands" = "Isole Salomone";
"Republic of the Congo" = "Repubblica del Congo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Sultanato del Brunei";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "Corea del Nord";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldavia";
"Taiwan" = "Taïwan";
"Equatorial Guinea" = "Guinea Equatoriale";
"Chile" = "Cile";
"Bermuda" = "Bermuda";
"Uzbekistan" = "Uzbekistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentina";
"Libya" = "Libia";
"Tajikistan" = "Tagikistan";
"Costa Rica" = "Costa Rica";
"Canada" = "Canada";
"Italy" = "Italia";
"Qatar" = "Qatar";
"Mexico" = "Messico";
"Réunion" = "Riunione";
"Malaysia" = "Malesia";
"Cameroon" = "Camerun";
"Slovakia" = "Slovacchia";
"Cayman Islands" = "Isole Cayman";
"Israel" = "Israele";
"Iran" = "Iran";
"Micronesia" = "Micronesia";
"San Marino" = "San Marino";
"Poland" = "Polonia";
"Maldives" = "Maldive";
"Cyprus" = "Cipro";
"Uruguay" = "Uruguay";
"Palau" = "Palau";
"Belarus" = "Bielorussia";
"Bangladesh" = "Bangladesh";
"Nigeria" = "Nigeria";
"Russia" = "Russia";
"Ireland" = "Irlanda";
"Croatia" = "Croazia";
"Macau" = "Macao";
"Timor-Leste" = "Timor Est";
"Brazil" = "Brasile";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Repubblica Democratica del Congo";
"Colombia" = "Colombia";
"Portugal" = "Portogallo";
"Bolivia" = "Bolivia";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "Saint Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Iraq";
"Congo" = "Congo";
"South Africa" = "Sudafrica";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Portorico";
"Cape Verde" = "Capo Verde";
"Latvia" = "Lettonia";
"Fiji" = "Fiji";
"Palestinian Territories" = "Territori Palestinesi";
"Martinique" = "Martinica";
"Iceland" = "Islanda";
"Czech Republic" = "Repubblica Ceca";
"Switzerland" = "Svizzera";
"South Georgia and South Sandwich Islands" = "Georgia del Sud e Isole Sandwich meridionali";
"Singapore" = "Singapore";
"Guinea-Bissau" = "Guinea-Bissau";
"Austria" = "Austria";
"Namibia" = "Namibia";
"Mauritius" = "Mauritius";
"Benin" = "Benin";
"Afghanistan" = "Afghanistan";
"Swaziland" = "Swaziland";
"Bahrain" = "Bahrain";
"Chad" = "Ciad";
"United States" = "Stati Uniti d'America";
"Angola" = "Angola";
"Papua New Guinea" = "Papua Nuova Guinea";
"United Arab Emirates" = "Emirati Arabi Uniti";
"Kazakhstan" = "Kazakistan";
"Spain" = "Spagna";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Isole Vergini (U.S.A.)";
"Ukraine" = "Ucraina";
"Philippines" = "Filippine";
"Saint Lucia" = "Santa Lucia";
"South Korea" = "Corea del Sud";
"Djibouti" = "Gibuti";
"Jamaica" = "Giamaica";
"Slovenia" = "Slovenia";
"The Bahamas" = "Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Lussemburgo";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "San Tome e Principe";
"Senegal" = "Senegal";
"Estonia" = "Estonia";
"Seychelles" = "Seychelles";
"Saudi Arabia" = "Arabia Saudita";
"Saint Helena" = "Sant'Elena";
"Trinidad and Tobago" = "Trinidad e Tobago";
"Morocco" = "Marocco";
"Greece" = "Grecia";
"Antigua and Barbuda" = "Antigua e Barbuda";
"Georgia" = "Georgia";
"Kenya" = "Kenya";
"Tunisia" = "Tunisia";
"Malta" = "Malta";
"Saint Barthélemy" = "Saint Barthélemy";
"Saint Kitts and Nevis" = "Saint Kitts e Nevis";
"Marshall Islands" = "Isole Marshall";
"Laos" = "Laos";
"Ecuador" = "Ecuador";
"Yemen" = "Yemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Svezia";
"Greenland" = "Groenlandia";
"Jordan" = "Giordania";
"Zimbabwe" = "Zimbabwe";
"France" = "Francia";
"Mozambique" = "Mozambico";
"Egypt" = "Egitto";
"United Kingdom" = "Regno Unito";
"Lesotho" = "Lesotho";
"Australia" = "Australia";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kirghizistan";
"Denmark" = "Danimarca";
"Central African Republic" = "Repubblica Centrafricana";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadalupe";
"Indonesia" = "Indonesia";
"Madagascar" = "Madagascar";
"Côte d’Ivoire" = "Costa d'Avorio";
"Rwanda" = "Ruanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulgaria";
